Subject: Re: snack schedule?
From: "Mike" <[email-masked]>
To: "Kathy Warner" <[email-masked]>
Date: Wed, 8 Apr 2009 14:59:08 -0400

Hi Kathy.
Thank you for your assistance.  Attached are names and phone numbers of the girls on the team.  I am not certain if all of them are home phone numbers or their cell numbers.  If you wanted, you could pick a few NCCS parents to take the first few games and try and touch base with the other parents at the games.  Whatever works.  I appreciate your help!

Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Kathy Warner 
  To: Mike 
  Sent: Monday, April 06, 2009 8:26 AM
  Subject: RE: snack schedule?

  Hi Mike,
  Yes, I can do the snack schedule. If you send me the list of parents, phone numbers and any emails....I will do it this week.  Would you like drinks and snacks?  How many players?

  Happy snow...............Do you think there will be a game tomorrow?

  Kathy
    -----Original Message-----
    From: Mike [mailto:[email-masked]]
    Sent: Thursday, April 02, 2009 8:46 AM
    To: Kathy Warner
    Subject: snack schedule?

    Hi Kathy.
        I was wondering if you would be willing to do the snack schedule again this year.  It would be greatly appreciated.  Let me know either way so I can make other arrangements if necessary.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]